@font-face {
	font-family: 'corsivo';
    src: url('font/corsivo.otf') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');

html {
  scroll-padding-top: 125px; /* height of sticky header */
  scroll-behavior: smooth !important;
  background-color: #FFF;
}

body {
  margin: 0 auto;
  font-family: "Raleway", sans-serif !important;
  color: #2d1919;
}

.container {
  margin: 0px !important;
  max-width: 100% !important;
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.link {
  color: white !important;
}

.link:hover {
  color: white !important;
  text-decoration: none;
}

/* header */

.header {
  width: 100%;
  height: 130px;
  background-color: #ffffff;
  z-index: 2;
}

.logo {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 5px;
}

.logo img {
  width: 400px;
}

/*menu*/

.iconBurgerMenu {
  display: none;
}
.burgerMenu {
  display: block;
}

#drop-menu {
  padding: 0;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  font-size: 16px;
  background: #ffffff;
  border-top:2px solid #FFF ;
  border-bottom:2px solid #FFF ;
  padding-top: 10px;
  padding-bottom: 10px;

}

ul#menu {
  margin-left: 10px;
  margin-right: 10px;
  padding: 0;
  list-style: none;
  width: 100%;
  justify-content: center;
  display: flex;
  margin: 0px!important;
}

ul#menu li {
  margin-left: 10px;
  margin-right: 10px;
  float: left;
  display: block;
  position: relative;
}

ul#menu li {
  margin-left: 35px;
  margin-right: 35px;
  padding: 5px;
  float: left;
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 14px;
}

.active {
  border: 2px solid #FFF !important;
}

.subMenu:hover {
  border: none !important;
}

ul#menu li a {
  display: block;
  color: #212529;
  text-decoration: none;
}

ul#menu ul li:first-child > a:after {
  content: "";
  position: absolute;
}

ul#menu ul ul li:first-child a:after {
  margin-top: -6px;
  border-left: 0;
}

ul#menu ul {
  margin: -2px;
  padding: 0;
  display: inline-block;
  list-style: none;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 35px;
  left: 0;
  z-index: 9999;
  background-color: white;
}

ul#menu li:hover > ul {
  opacity: 1;
  visibility: visible;
  padding-top: 15px;
  padding-bottom: 15px;
}

ul#menu ul li {
  float: left;
  display: block;
  border: none;
}

ul#menu ul a {
  font-size: 12px;
  width: 130px;
  display: block;
  text-align: left;
  float: left;
  text-transform: none;
  border-bottom: 1px solid #2f2d2e;
}

ul#menu ul li:last-child > a {
  border-bottom: none;
}

ul#menu ul ul {
  top: 0;
  left: 150px;
  margin: 0;
}
.overlay-menu {
  background-color: white;
  position: fixed;
  width: 100%;
  height: calc(100% - 75px);
  right: 0;
  z-index: 100;
  top: 80px;
  animation: 0.3s ease-out 0s 1 slideTopDown;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  overflow: auto;
  font-size: 11px;
  color: #2f2d2e;
  display: none;
}

.overlay-menu ul {
  padding: 0 !important;
}

.overlay-menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  color: #2f2d2e;
  padding: 15px 20px;
  text-decoration: none;
  border-bottom: 1px solid #2f2d2e;
}

.overlay-menu li a {
  color: #2f2d2e;
}

.contanineCover{
  position: relative;
}

#slideshow {
  position: relative;
  width: 100%;
  padding-bottom: 33%;
  overflow: hidden;
}

#slideshow .image-container {
  position: absolute;
  width: 100%;
  padding-bottom: 33%;
  background-size: cover;
  background-position: center;
  transition: opacity 1s;
}



.centro{
  width: 100%;
  background-image: url("../assets/home-2.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-size: 100%;
  padding-bottom: 33%;
  transition: opacity 1s ease-in-out;
  display: block;
}

.centro2{
  display: none;
}


.centro.fade-out {
  opacity: 0;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-bottom: 33%;
  background-size: cover;
  background-position: center;
  transition: opacity 1s ease-in-out;
}

.image-container {
  position: absolute;
  width: 100%;
  padding-bottom: 33%;
  background-size: cover;
  background-position: center;
  transition: opacity 1s;
}

.pagination1 {
  text-align: center;
  margin-top: 20px;
  display: block;
}

.pagination2 {
  text-align: center;
  margin-top: 20px;
  display: none;
}

.dot {
  text-align: center;
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #ccc;
  margin: 0 5px;
  cursor: pointer;
}

.active {
  background-color: #333;
}

.footer {
  text-align: center;
  background-color: #2d1919;
  min-height: 80px;
  color: #d7d0cc;
  margin: auto;
  font-size: 12px;
  align-items: center;
  letter-spacing: 1px;
  margin-right: 0px !important;
  margin-left: 0px !important;
  padding-top: 30px;
  border-top:2px solid #FFF ;

}

.footer a {
  color: #d7d0cc;
  padding-left: 5px;
}

.footer a:hover {
  color: #d7d0cc;
}

.acapo{
  display: none;
}

#scroll {
  width: 95%;
  height: 495px;
  overflow: auto;
  white-space: nowrap;
  margin-top: 10px;
  -webkit-overflow-scrolling: touch;
  margin-top: 50px;
  margin-left: 2.5%;
}

#prodScroll {
  display: inline-block;
  vertical-align: text-top;
  position: relative;
}

#prodScroll img {
  width: 300px;
}

.dettagliprod{
  margin-left: 30px;
  width: 240;
  background-color: #2d1919;
  border-radius: 20px;
  color: #ffffff;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 12px;
}

.corr{
  width: 200!important;
  margin-left: 20px!important;
}

.acquistProdottiAzienda{
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 20px;
  width: 240;
  background-color: #2d1919;
  border-radius: 20px;
  color: #ffffff;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 12px;

}

.descrizioneiprod{
  text-align: center;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 12px;
}

.prezzoprod{
  text-align: center;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 12px;
}

.azienda{
  width: 70%;
  margin: 0 auto; 
}

.testoAzienda{
  line-height: 36px!important;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  text-align: justify;
}

.fotoAzienda{
  line-height: 36px!important;
  width: 100%;
}

.fotoAzienda img{
  width: 100%;
  border-radius: 20px;
}


/* Stile del pulsante di call to action */
#ctaButton {
  background-color: #007bff;
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  margin-top: 20px;
  cursor: pointer;
}

/* Quando il mouse è sopra il pulsante di call to action */
#ctaButton:hover {
  background-color: #0056b3;
}

.prodotti{
  width: 70%;
  margin: 0 auto;
}

.testoProdotti{
  margin-top: 30px!important;
  margin-bottom: 50px;
}

.descrizioneProdotti{
  padding-top: 30px!important;
}

.descrizioneProdotti h2{
font-size: 15px;
font-weight: 800;
margin-bottom: 20px;
}

.fotoProdotti{
  position: relative;
}

.fotoProdotti img{
  width: 100%;
}

.prodotti ul {
  list-style-type: none;
  padding-left: 0px!important;
}

.prodotti li {
  margin-bottom: 10px;
  padding-left: 30px;
  background: url(../assets/spunta.png) no-repeat left center;
  background-size: 25px;
}

.quantitaTitle{
  font-size: 15px;
  font-weight: 800;
  margin-bottom: 20px;
  text-align: left!important;
}

.quantitaValori{
  background-color: #2d1919;
  border-radius: 20px;
  color: #ffffff;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 16px;
  width: 100px;
  margin-bottom: 20px;
}

.prezzoprodPage{
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 20px;
}


.acquista{
  background-color: #97c274;
  border-radius: 20px;
  color: #ffffff;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 16px;
  width: 300px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.spedizione{
  color: #97c274;
  font-size: 12px;
  font-weight: 800;
  line-height: 18px;
}

.informazioniNutrizionali{
  background-color: #dadada;
  border-radius: 5px;
  color: #333;
  text-align: center!important;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  letter-spacing: 1px;
  font-size: 14px;
  margin-bottom: 20px;
  margin-top: 20px;
  border: 1px solid #333;
  width: 250px;
}

.close{
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  font-size: 12px!important;
  border-radius: 100%;
  background-color: #333;
  color: #FFF!important;
  text-align: center;
  padding-top: 5px;
  display: none;
}


#scrollCorrelati{
  width: 95%;
  height: 410px;
  overflow: auto;
  white-space: nowrap;
  margin-top: 10px;
  -webkit-overflow-scrolling: touch;
  margin-top: 50px;
  margin-left: 2.5%;
  }

  #prodScrollCorrelati {
    display: inline-block;
    vertical-align: text-top;
    position: relative;
  }
  
  #prodScrollCorrelati img {
    width: 240px;
  }

  .social img{
    width: 50px!important;
    margin-top: 20px!important;
  }

  .socialwhatsapp{
    width:150px!important;
    margin-top: 20px!important;
  }

/* Media query per rendere il modal responsivo */
@media screen and (max-width: 1000px) {
  #drop-menu {
    display: none;
  }

  .modal-content {
    width: 90%;
  }

  .header {
    height: 85px;
    position: fixed;
    top:0;
  }

  .logo img {
    width: 250px;
  }

  .centro {
    display: none;
  }

  .centro2{
    width: 100%;
    background-image: url("../assets/home-mobile-2.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-size: 100%;
    padding-bottom: 100%;
    transition: opacity 1s ease-in-out;
    display: block!important;
    margin-top: 80px!important
    }

  .image-container {
    position: absolute;
    width: 100%;
    padding-bottom: 100%;
    background-size: cover;
    background-position: center;
    transition: opacity 1s;
  }
  
  .centro2.fade-out {
    opacity: 0;
  }

  .pagination2 {
    display: block;
  }


.pagination1 {
  display: none;
}
  

  .iconBurgerMenu {
    display: block;
    position: fixed;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
    background-image: url("../assets/burger-menu.png");
    background-size: cover;
  }

  .iconBurgerMenu.is-active {
    background-image: url("../assets/close.png");
  }

  .acapo{
    display: inline;
  }


  .footer-usps {
    display: grid;
    grid-template-columns: repeat(1, 1fr)!important;
    grid-gap: 10px; /* Spazio tra le div */
  }

  .footer{
    padding-top: 20px;
  }

  h2{
    font-size: 22px!important;
  }

  .text h2{
    font-size: 12px!important;
  }

  .blocco-recensione {
    width: 90% !important;
    margin-left: 5%;
    height: 310px!important;

  }

  .scroll-orizzontale-recensioni {
    height: 350px!important;
  }

  .testo-recensione {
    max-height: 250px!important;

  }

  
  
  #prodScroll {
    display: block!important;
    text-align: center;
  }

  .dettagliprod{
    margin: 0 auto;
    margin-bottom: 50px;
    width: 200px;
  }



  #scroll{
    height:auto!important;
    overflow:initial;
    white-space:initial;
    margin-top: 10px;
    margin-top: 50px;
    margin-left: 2.5%;
    margin-bottom: 60px;
  }

  .azienda{
    width: 95%;
  }

  .marginTopMobile{
    margin-top: 120px!important;
  }

  .acquista{
    width: 200;
    margin: 0 auto;
    margin-top: 20px;
  }

  .prodotti{
    width: 90%;
  }

}

/* MODULO TITLE */


.module-title::after {
  content: "";
  position: absolute;
  width: 80%;
  max-width: 535px;
  margin: auto;
  left: 0;
  right: 0;
  background: url("../assets/bkg_title.png") left;
  height: 1px;
  bottom: 12px;
}
::after, ::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.module-title {
  position: relative;
  display: block;
  margin-bottom: 20px;
  text-align: center;
  padding-bottom:20px;
  margin-top: 40px;
}

.module-description{
  padding-left: 20px;
  padding-right: 20px;
}

.footer-usps {
  border-top: 1px dashed #8d7a51;
  line-height: 1.4;
  letter-spacing: 0.5px;
  border-bottom: 1px dashed #8d7a51;
  margin-bottom: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px; /* Spazio tra le div */
}

.info{
  text-align: center;
  display: inline;
}

.containerInfo {
  display: flex;
  align-items: center;
  padding: 20px;
  text-align: left;
  width: 250px;
  margin-left: calc(50% - 125px);

}

.image {
  flex: 1;
  max-width: 50%;
}

.text {
  flex: 1;
  letter-spacing: 0.8px;
  line-height: 1.4;
  padding-left: 15px;
}

.text h2{
  font-size: 12px;
  font-weight: 800;
  margin-bottom: 0px;
  text-transform: uppercase;
}


.text p{
  font-size: 12px;
  margin-bottom: 0px;
}



/* RECENSIONI */


.scroll-orizzontale-recensioni {
  width: 100%;
  height: 300px;
  overflow: auto;
  white-space: nowrap;
  margin-top: 10px;
  -webkit-overflow-scrolling: touch;
  text-align: center;
}

.blocco-recensione {
  display: inline-block;
  width: 500px;
  height: 250px;
  vertical-align: top;
  border: 1px solid #c1b17e;
  border-radius: 30px;
  margin-right: 40px;
  position: relative;
}

.nome-recensione {
  font-size: 13px;
  text-transform: uppercase;
  color: #c1b17e;
  margin: 0;
    margin-top: 0px;
  font-weight: 500;
  text-align: center;
  margin-top: 20px;
}

.testo-recensione {
  padding-left: 4px;
  white-space: normal;
  padding: 30px;
  padding-top: 30px;
  padding-top: 20px;
  font-style: italic;
  font-size: 14px;
  width: 100%;
  text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  max-height: 160px;
  line-height: 1.8em;
}



 /* Stile per il modal */
 .modal {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.7);
}

/* Stile per lo sfondo nero al 70% */
.modal-overlay {
  background-color: rgba(0,0,0,0.7);
  width: 100%;
  height: 100%;
  position: absolute;
}

/* Stile per la finestra del modal */
.modal-content {
  background-color: #fff;
  width: 80%!important;
  margin-top: 15%;
  margin-left: 10%;
  padding: 20px;
  box-shadow: 0px 0px 10px 2px #000;
  position: relative;
  text-align: center;
}